.required-label {
  position: relative;
}

.required-label::after {
  content: " *";
  color: red; /* Customize the color as needed */
  position: absolute;
  top: 0;
  right: -10px; /* Adjust the distance from the label text */
}

.form-label {
  font-size: 13px !important;
  color: rgba(0, 0, 0, 0.85);
  line-height: 17px;
  white-space: normal;
  font-weight: 600;
}

.ant-collapse-content-box {
  max-width: 330px;
  padding: 0px 0px !important;
}
.ant-collapse-content {
  padding-left: 14px;
  padding-bottom: 10px;
}

.ant-collapse > .ant-collapse-item > .ant-collapse-header .ant-collapse-arrow {
  color: white;
}

.quick-bottom-btn {
  background-color: rgb(18, 64, 106);
  color: white;
  padding: 2px 15px;
  border-radius: 6px;
}
